Description: typo fix
Author: Jakub Wilk <jwilk@jwilk.net>
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/basez.1
+++ b/basez.1
@@ -57,7 +57,7 @@
 end of the encoded steam can be avoided by encoding data of size divisible
 by 5. Base32 decoding is case insensitive.
 .PP
-Base32hex encoding works the same way as base32 but witn an alternative
+Base32hex encoding works the same way as base32 but with an alternative
 character\-set [0\-9a\-v] to preserve the encoded data sort order.
 This encoding should not be confused with base32.
 .PP
--- a/basez.c
+++ b/basez.c
@@ -509,7 +509,7 @@
 "by 5. Base32 decoding is case insensitive.\n"
   );
   puts(
-"Base32hex encoding works the same way as base32 but witn an alternative \n"
+"Base32hex encoding works the same way as base32 but with an alternative \n"
 "character-set [0-9a-v] to preserve the encoded data sort order. \n"
 "This encoding should not be confused with base32.\n"
   );
